/*
Theme Name: Unicamp Child
Theme URI: https://unicamp.thememove.com/
Author: ThemeMove
Author URI: https://thememove.com/
Version: 1.0.0
Template: unicamp
Text Domain: unicamp-child
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/

.event_auth_payment_methods{
visibility:hidden!important;
}

.entry-event-share{
	display:none!important;
}

.woosc-btn-added{
display:none!important;
}

.woosw-btn-added{
display:none!important;
}

.compare-btn{
display:none!important;
}

.entry-product-share{
display:none!important;
}


.wishlist-btn{
display:none!important;
}

.sku_wrapper{
display:none!important;
}

.woocommerce-Reviews{
display:none!important;
}

.woocommerce-form-coupon-toggle{
display:none!important;
}